/*!
 * App style
 */
@import url('https://fonts.googleapis.com/css2?family=Urbanist:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Dancing+Script:wght@400..700&display=swap');
/*--------------------------
*           GENERAL 
*--------------------------*/
body {
  font-family: "Urbanist", serif;
  color: #000000;
  top: 0 !important;
}
body.menu-active, body.ricerca-opened, body.filtri-active, .noscroll {
  overflow: hidden;
}
a {
  transition: all .1s ease-in-out;
  transition-property: color;
  color: #000;
}
a:hover, a:focus {
  color: var(--primary);
  -webkit-transition-duration: 500ms;
  transition-duration: 500ms;
  text-decoration: none;
  outline: 0 solid transparent;
}
/*h1, h2, h3, h4, h5, h6 {
  color: var(--primary);
  font-weight: 700;
}*/
.navbar-nav .dropdown-menu {
  position: absolute !important;
  right: 0;
  /* min-width: 1rem; */
  left: inherit;
  background: var(--primary);
  border: 0;
  border-radius: 0;
  min-width: 202px;
}
.navbar-nav .dropdown-menu .dropdown-item {
  font-size: 12px;
  color: #fff;
  text-transform: uppercase;
}
.navbar-nav .dropdown-menu .dropdown-item:hover,.navbar-nav .dropdown-menu .dropdown-item:focus {
  color: #000;
}
.dropdown-toggle {
  white-space: normal !important;
}
.dropdown-toggle::after {
  display: none;
}
.swiper-button-next, .swiper-button-prev {
  width: 45px;
  height: 45px;
  color: var(--primary);
  /*border-radius: 50%;
  border: 3px solid var(--primary);*/
}
.swiper-button-prev:after, .swiper-button-next:after {
  font-size: 24px;
  color: var(--primary);
}
.swiper-scrollbar.swiper-scrollbar-horizontal {
  background: #ccc;
  height: 5px;
  position: relative;
  margin: 30px 0;
  width: auto;
  /* background: rebeccapurple; */
}
.swiper-scrollbar-drag {
  /*width: 216px !important;*/
  height: 5px;
  background: var(--primary);
  border-radius: 8px;
  top: 0;
  margin: 0 1rem;
}
.swiper-pagination-bullet-active {
  background: var(--primary);
}
.gt_switcher_wrapper {
  right: 3rem !important;
}
.font-14 {
  font-size: .875rem;
}
.font-12 {
  font-size: .75rem;
}
.badge-primary {
  color: #fff;
  font-weight: 600;
}
.page-link {
  font-size: 20px;
  color: #000;
  border: 0;
}
.page-link:hover {
  z-index: 2;
  color: var(--primary);
  text-decoration: none;
  background-color: transparent;
}
.page-item.active .page-link {
  z-index: 3;
  color: var(--primary);
  background-color: transparent;
}
.diag {
  position: absolute;
  right: 0;
  z-index: -1;
  width: 50vw;
  height: 55vh;
  background: #ffffff;
  overflow: hidden;
  margin-top: -20%;
}
.diag::before {
  content: "";
  position: absolute;
  inset: 0;
  background: #73C9EC;
  /*clip-path: polygon(0 0, 70% 0, 0 100%);*/
  clip-path: polygon(70% 0%, 100% 0%, 100% 100%, 0% 100%);
}
/*--------------------------
*        HEADER 
*--------------------------*/
header {
  position: relative;
}
#logo img {
  /*max-height: 75px;*/
  max-height: 100px;
}
header .navbar.border-dark {
  border-color: #000 !important;
  box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25) !important;
}
.animated-icon {
  position: relative;
  height: 24px;
}
.navbar-toggler span.bars {
  display: block;
  background-color: var(--primary);
  height: 3px;
  width: 27px;
  margin: 5px auto;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  position: relative;
  left: 0;
  opacity: 1;
  border-radius: 50px;
}
.navbar-toggler span.bars:nth-child(1), .navbar-toggler span.bars:nth-child(3) {
  -webkit-transition: transform .35s ease-in-out;
  -moz-transition: transform .35s ease-in-out;
  -o-transition: transform .35s ease-in-out;
  transition: transform .35s ease-in-out;
}
.navbar-toggler.active span.bars:nth-child(1) {
  position: absolute;
  left: 0;
  top: 5px;
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
  opacity: 0.9;
}
.navbar-toggler.active span.bars:nth-child(2) {
  height: 12px;
  visibility: hidden;
  background-color: transparent;
}
.navbar-toggler.active span.bars:nth-child(3) {
  position: absolute;
  left: 0;
  top: 5px;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
  opacity: 0.9;
}
.offcanvas-collapse.open .navbar-nav {
  flex-wrap: wrap;
  justify-content: center;
  flex-direction: row;
}
.offcanvas-collapse.open .navbar-nav .nav-item {
  width: 20%;
  margin-bottom: 3rem;
}
@media screen and (max-width: 1023px) {
  .offcanvas-collapse.open .navbar-nav .nav-item {
    width: 25%;
  }
}
@media screen and (max-width: 767px) {
  .offcanvas-collapse.open .navbar-nav .nav-item {
    width: 30%;
    margin-bottom: 1rem;
  }
}
@media screen and (max-width: 576px) {
  .offcanvas-collapse.open .navbar-nav .nav-item {
    width: 50%;
  }
  .offcanvas-collapse .dropdown-item {
    padding: 0;
  }
}
.offcanvas-collapse .nav-link {
  font-size: 20px;
  color: #fff !important;
  padding: 0;
}
.offcanvas-collapse .dropdown-item:hover, .offcanvas-collapse .dropdown-item:focus {
  color: #fff;
  background-color: transparent;
}
.offcanvas-collapse .navbar-nav .dropdown-menu {
  text-align: center;
  background: transparent;
  border: 0;
  box-shadow: none;
  border-radius: 0;
  margin: 0;
  padding: 0
}
.offcanvas-collapse .dropdown-toggle::after {
  content: "\f107"; /* Replace this with the desired Font Awesome icon code */
  font-family: 'Font Awesome 6 Free'; /* Specify the Font Awesome font-family */
  font-weight: 900; /* Adjust the font weight if needed */
  border-top: 0;
  vertical-align: middle;
}
.offcanvas-collapse .dropdown-toggle[aria-expanded="true"]::after {
  content: "\f106";
}
/*
.offcanvas-collapse .dropdown-item:hover, .offcanvas-collapse .dropdown-item:focus {
  color: #16181b;
  text-decoration: underline;
  background: transparent !important;
}
.offcanvas-collapse .dropdown-item.active, .offcanvas-collapse .dropdown-item:active {
  color: #ffffff;
  text-decoration: underline;
  background: transparent !important;
}*/
#btn-aris, #dropdownMenuLink {
  border-radius: 80px;
  font-size: 12px;
  text-align: center;
  text-transform: uppercase;
  padding: 0px 2.7rem;
}
img.frame {
  position: absolute;
  z-index: -1;
}
img.frame.top.sx {
  top: 0;
  left: 0;
}
img.frame.top.dx {
  top: 0;
  right: 0;
}
@media (max-width: 992px) {
  img.frame {
    display: none;
  }
}
/*#top-menu{position: absolute; margin:0; padding:0; top:0; right:0; list-style: none;}
#top-menu li{display:inline-block; margin:0 .3em; background: #014A53; padding:6px 12px;}
#top-menu li a{color:#fff;}


#menu_t{float: left; margin-top:85px; margin-left:70px }
#menu_t li{font-family: 'Open Sans', sans-serif; font-size:16px; display:inline-block; text-transform:uppercase; font-weight:700; margin-right:10px}
#menu_t li a{color:#88C2E6;}
#menu_t li img{ width:5px; margin-right: 3px; margin-bottom:1px}*/

#menutop .nav-link {
  border-radius: 80px;
  font-size: 12px;
  text-align: center;
  text-transform: uppercase;
  padding: 0px 2rem;
  margin: 0 .25rem;
  background-color: var(--primary);
  border-color: var(--primary);
  color: #fff;
}
@media (max-width: 1080px) {
  #menutop .nav-link {
    padding: 0px 1.5rem;
  }
}
@media (max-width: 767px) {
  #menutop .nav-link {
    border-radius: 100%;  
    padding: 0.2rem 0.45rem;
  }
}

/*--------------------------
*        HOME 
*--------------------------*/
#slider_blog-slider {
  min-height: 500px;
}
.text-slider {
  position: relative;
  width: 100%;
  font-family: "Dancing Script", cursive;  
  /*height: 250px;*/
  height: 43vh;
  /*background: #f5f5dc;*/
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  font-size: 90px;
  line-height: 81px;
  font-weight: 500;
}
@media (max-width: 992px) {
  .text-slider {
    font-size: 3rem;
    line-height: normal;
    height: 250px;  
  }
}
.text-slider .slide {
  position: absolute;
  opacity: 0;
  transition: opacity 1s ease;
}
.text-slider .slide.active {
  opacity: 1;
}
#blocco-home .nav-tabs {
  border: 0;
  font-size: 28px;
}
#blocco-home .nav-tabs .nav-link.active, #blocco-home .nav-tabs .nav-item.show .nav-link {
  color: var(--primary);
  background: transparent;
  border: 0;
}
#blocco-home .nav-tabs .nav-link:hover, #blocco-home .nav-tabs .nav-link:focus {
  isolation: isolate;
  border: 0;
}
#blocco-home .leggi, #chi-siamo .leggi {
  font-size: 12px;
  color: #000000;
  border-radius: 0;
  padding: 0.55rem 3rem;
  margin-left: 1.5rem;
}
#corsi-home, #news-home {
  position: relative;
}
/*.SwiperCorsi, .SwiperNews {
  height: 350px;
}*/
/*.SwiperCorsi .swiper-wrapper, .SwiperNews .swiper-wrapper {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
/*.SwiperCorsi .swiper-slide, .SwiperNews .swiper-slide {
  width: 50% !important;
  flex: 0 0 50%;
  max-width: 50%;
  padding: 0 15px;
}
@media (max-width: 575.98px) {
  .SwiperCorsi .swiper-slide, .SwiperNews .swiper-slide {
    width: 100% !important;
    flex: 0 0 100%;
    max-width: 100%;
    padding: 0 15px;
  }
}*/
.corsi-grid,.news-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
}
@media (max-width: 767px) {
  .corsi-grid,.news-grid {
    grid-template-columns: 1fr;
    gap: 15px;
  }
}
.corsi-item img,.news-grid img {
  width: 100%;
  display: block;
}
#corsi-home .swiper-pagination, #news-home .swiper-pagination {
  position: relative;
  margin-top: 1rem;
}
#video-home h2, #chi-siamo h2 {
  line-height: 1;
}
@media screen and (min-width: 768px) {
  #chi-siamo .btn {
    position: absolute;
    bottom: 0;
  }
  #video-home h2, #chi-siamo h2 {
    /*font-size: 54px;*/
    font-size: 40px;
  }
}
@media screen and (max-width: 480px) {
  #video-home iframe {
    height: 300px;
  }
}
/*--------------------------
*        ELENCO 
*--------------------------*/
#elenco-area .item p {
  line-height: 22px;
}
#elenco-area .item a {
  color: #000000;
}
/*#elenco-area .item a.leggi {
  position: absolute;
  bottom: 0;
}*/
#elenco-area .item a:hover {
  color: var(--primary);
}
#blocco-elencodettaglio h1 {
  margin-top: 130px;
}
#blocco-elencodettaglio .SwiperGallery {
  height: 450px;
}
#blocco-elencodettaglio .boxcorso {
  background: #F3F2F2;
  border-radius: 26px;
  border: 1px solid #15A5DF;
  padding: 30px 45px;
}
#blocco-elencodettaglio .boxcorso a.btn {
  border-radius: 80px;
  font-size: 12px;
  width: 100%;
  text-align: center;
  text-transform: uppercase;
}
#blocco-elencodettaglio #btn-reg {
  font-size: 14px;
  font-weight: 700;
  width: 100%;
  padding: .75rem 5rem;
  border-radius: 0;
}
#blocco-elencodettaglio #dettaglio p a {
  color: var(--primary);
}
#box-form form h5 {
  color: var(--primary);
}
#box-form form label {
  font-weight: 500;
}
#box-form form .form-control {
  border-color: var(--primary);
  border-radius: 0;
}
.form-control, .select2-container--bootstrap4 .select2-selection--single, .custom-file-label {
  border-radius: 0;
  border-color: var(--primary);
  color: #000;
}
.form-control::placeholder, .select2-container--bootstrap4 .select2-selection--single .select2-selection__placeholder {
  color: #000;
}
/*#box-form form h5::after {
  display: block;
  content: '';
  height: 1px;
  background-color: #000000;
}*/
#blocco-elencodettaglio.ordine h1 {
  margin-top: 0;
  font-size: 60px;
  color: var(--primary);
  text-align: right;
  line-height: 1;
}
#blocco-consiglio {
  background: #F0F0F0;
  clip-path: polygon(0% 0%, 100% 0%, 75% 100%, 0% 100%);
}
@media screen and (max-width: 1024px) {
  #blocco-consiglio {
    clip-path: polygon(0% 0%, 100% 0%, 95% 100%, 0% 100%);
  }
}
#blocco-consiglio table th, #blocco-consiglio table tr td:first-child {
  color: var(--primary);
}
#blocco-consiglio table th hr, #blocco-consiglio table td hr {
  border-color: #000;
}
#blocco-consiglio table th, #blocco-consiglio table td {
  vertical-align: middle;
}
#blocco-consiglio table td {
  font-size: 18px;
  padding: 0 0.5rem;
}
#blocco-timeline h2 {
  font-size: 60px;
  color: var(--primary);
}
.timeline {
  position: relative;
  overflow: hidden;
  width: 60%;
  margin: 0 20% 20%;
}
.timeline::before {
  content: "";
  position: absolute;
  left: 114px;
  top: 3%;
  bottom: 0;
  width: 3px;
  background: var(--primary);
}
@media screen and (max-width: 1200px) {
  .timeline::before {
    left: 105px;
    top: 4%;
  }
}
@media screen and (max-width: 992px) {
  .timeline::before {
    left: 124.5px;
    top: 4%;
  }
}
@media screen and (max-width: 768px) {
  .timeline::before {
    left: 111px;
    top: 4%;
  }
}
@media screen and (max-width: 515px) {
  .timeline::before {
    left: 42%;
  }
}
.timeline-item {
  position: relative;
  margin-bottom: 150px;
}
.timeline-date {
  width: 100px;
  font-size: 30px;
  font-weight: 500;
}
.timeline-marker {
  width: 14px;
  height: 14px;
  background: var(--primary);
  border-radius: 50%;
  margin: 0 25px;
  padding: 0px 7px;
  z-index: 1;
}
.timeline-text {
  width: 65%;
  font-style: italic;
}
#blocco-timeline .btn {
  font-size: 24px;
  color: #ffffff;
  background-color: var(--primary);
  border-color: var(--primary);
  border-radius: 80px;
  width: 100%;
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 1rem;
}
.diag.ordine::before {
  clip-path: polygon(45% 0%, 100% 0%, 100% 100%, 0% 100%);
}
#elenco-area.moduli .btn-outline-primary {
  padding: 0.55rem 1rem;
  border-radius: 30px;
  text-align: left;
}
#elenco-area.moduli .btn-outline-primary:hover {
  color: var(--primary);
  background-color: #F3F2F2;
}
#elenco-area.moduli .tipofile {
  background-color: var(--primary);
  color: #fff;
  text-transform: uppercase;
  border-radius: 50%;
  width: 38px;
  height: 38px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;
  margin-right: .9rem;
}
#elenco-area.moduli .tipofile.pdf {
  background-color: #F7323F;
}
.info-link {
  text-decoration: underline;
}
.info-popup {
  position: absolute;
  top: -1.5rem;
  right: 0;
  width: 255px;
  font-size: 14px;
  box-shadow: 0 4px 10px rgba(0, 0, 0, .15);
  display: none;
  z-index: 10;
  background: #F3F2F2;
  border-radius: 26px;
  border: 1px solid #15A5DF;
  padding: 30px 45px;
}
@media screen and (max-width: 767px) {
  .info-popup {
    top: 3rem;
    right: 2rem;
  }
}
@media (min-width: 1200px) {
  .info-popup {
    right: 3.5rem;
  }
}
.info-popup.active {
  display: block;
}
.close-popup {
  color: var(--primary);
  position: absolute;
  top: 13px;
  right: 13px;
  cursor: pointer;
  border-radius: 50%;
  border: 1px solid var(--primary);
  padding: 0.05rem 0.5rem;
}
#blocco-rss{
  background: #F0F0F0;
}
#blocco-rss p {
    line-height: 22px;
}
#blocco-rss .swiper-button-prev{ left: inherit;}
#blocco-rss .swiper-button-next{ right: inherit;}

/*--------------------------
*        SUPPORTO 
*--------------------------*/
.accordionWrapper {
  padding: 0 35px;
  margin-bottom: 48px;
}
.accordionWrapper__title {
  line-height: 1;
  color: var(--primary);
  text-transform: uppercase;
  margin-bottom: 1rem;
}
.accordionWrapper--gradient {
  border-radius: 8px;
  padding: 40px 35px 40px 70px;
  background: -webkit-gradient(linear, left top, left bottom, from(var(--primary)), to(#5788b7));
  background: linear-gradient(180deg, var(--primary) 45%, #5788b7 100%);
}
@media screen and (max-width: 768px) {
  .accordionWrapper {
    padding: 0;
  }
  .accordionWrapper--gradient {
    padding: 30px 15px;
  }
}
.accordion {
  border-bottom: 1px solid var(--secondary);
}
.accordion__header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  /*font-size: 18px;
  font-style: italic;*/
  line-height: 48px;
  font-weight: 300;
  cursor: pointer;
}
.accordion__header:after {
  content: "\f078";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  font-style: normal;
}
.accordion.open .accordion__header {
  color: var(--primary);
}
.accordion__body {
  display: none;
  padding: 1rem;
}
/*.accordion__body.open {
  display: block;
}*/
.accordion.open .accordion__header:after {
  content: "\f077";
}
.accordion--faq:last-of-type {
  margin-bottom: 0;
}
.accordion--white {
  border-bottom-color: #fff;
}
.accordion--white .accordion__header {
  border-image-slice: 1;
  border-image-source: linear-gradient(to left, rgba(217, 237, 251, 0), #B2D6F6);
}
.accordion--white .accordion__header:after {
  color: #fff;
}
.accordion--white .accordion__title {
  color: #fff;
}
.accordion--white .accordion__text {
  color: #fff;
}
.accordion--white.open .accordion__header {
  border: none;
}
/*--------------------------
*        AREARIS 
*--------------------------*/
#blocco-arearis {
  position: relative;
}
#blocco-arearis::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #F0F0F0;
  clip-path: polygon(0 10%, 97% 10%, 70% 100%, 0% 100%);
  z-index: 0;
}
@media (max-width: 992px) {
  #blocco-arearis::before{ clip-path: none;}
}
#blocco-arearis > * {
  position: relative;
  z-index: 1;
}
@media (min-width: 1600px) {
  /*#blocco-arearis {
    clip-path: polygon(0 0, 100% 0%, 70% 100%, 0% 100%);
  }*/
  .diag-aris {
    clip-path: polygon(100% 0, 0% 100%, 100% 100%);
    background: #15A5DF;
    position: absolute;
    right: 0;
    z-index: -1;
    width: 30vw;
    height: 30vw;
    overflow: hidden;
    margin-top: -27%;
  }
}
#blocco-arearis h2{
  font-size: 50px;
}
@media (max-width: 575.98px) {
  #blocco-arearis h2{
    font-size: 2rem;
  }
    #blocco-arearis .col-auto.text-right img{max-width: 60%;}
}
#blocco-arearis .user-sx{
  margin-left: -15%;
}
#blocco-arearis .box-login {
  --p: clamp(60px, 15vw, 230px);
  height: 356px;
  aspect-ratio: 4 / 2;
  clip-path: polygon(var(--p) 0, 100% 0, calc(100% - var(--p)) 100%, 0 100%);
  background: #BDE5F6;
  display: inline-flex;
  justify-content: center;
  align-items: center;
}
#blocco-arearis .box-login form {
  width: 35%;
}
@media (max-width: 992px) {
    #blocco-arearis .user-sx{display: none;}
}
@media (max-width: 768px) {
  #blocco-arearis .box-login {
    aspect-ratio: 4 / 3; /* tablet */
  }
}
@media (max-width: 480px) {
  #blocco-arearis .box-login form {
  width: 35%;
}
    #blocco-arearis .box-login {
    aspect-ratio: 1 / 1; /* mobile */
  }
  #blocco-arearis .box-login form {
    width: 60%;
  }
}
/*--------------------------
*        MODALE 
*--------------------------*/
.modal#privacy .modal-content {
  font-size: 14px;
  padding-block: 3%;
  border-radius: 0;
  border: 4px solid var(--primary);
}
.modal#privacy .modal-content .modal-header {
  border: 0;
  justify-content: center;
  padding: 1rem 0 0;
}
.modal#privacy .modal-content .modal-header .modal-title,.modal#privacy .modal-content .modal-body a {
  font-weight: 700;
  color: var(--primary);
}
.modal#privacy .modal-content .modal-body {
  padding-inline: 4rem;
  text-align: center;
}
.modal#privacy .modal-content .modal-body .btn {
  float: none !important;
  border-radius: 0;
}
.modal#privacy .modal-content .modal-body .btn.btn-secondary{margin: 0.5rem 0;}
.modal#privacy .modal-content .modal-footer {
  display: none;
}
/*--------------------------
*        QUOTA 
*--------------------------*/
#cont-versa hr {
  height: 1px;
  display: flex;
  width: 40%;
  border-top: 3px solid var(--primary);
  margin: 33px auto;
}
#paypal-button-container {
  max-width: 250px !important;
  margin: 0 auto;
}
/*--------------------------
*        FOOTER 
*--------------------------*/
#socialwall-area{margin-top: 5%;}
#socialwall-area .btn-primary,.crt-widget .crt-load-more {
  width: 140px;
  height: 35px;  
  text-transform: uppercase;
  font-weight: 400;
  padding: 0.375rem 0.75rem;
  color: #ffffff;
  background-color: var(--primary) !important;
}
#socialwall-area .crt-widget.crt-widget-branded .crt-logo {
  display: none !important;
}
footer {
  position: relative;
  /*height: 1300px;*/
  font-size: 14px;
  font-weight: 500;
}
footer .container {
  background: url("/media/img-dx.png") no-repeat bottom right;
}
img.frame.dwn.sx {
  bottom: 0;
  left: 0;
}
img.frame.dwn.dx {
  bottom: 213px;
  right: 0;
}
#loghi {
  margin: 90px 0 60px;
  text-align: center;
}
#loghi h2, #cnt-servizi h2,#socialwall-area h2 {
  font-size: 48px;
  color: var(--primary);
  margin-bottom: 90px;
}
#loghi a {
  margin: 0 2rem;
}
@media (max-width: 575.98px) {
  #loghi {
    margin: 2rem 0;
  }
  #loghi h2, #cnt-servizi h2,#socialwall-area h2 {
    font-size: 2rem;
    margin-bottom: 2rem;
  }
  #loghi a {
    margin: 0 1rem;
    display: inline-flex;
    width: 23%;
  }
}
#cnt-servizi {
  min-height: 270px;
  margin-bottom: 95px;
}
.box-servizio {
  width: 425px;
  height: 270px;
  padding-top: 8%;
  background: url(/media/box-servizio-domande.png) no-repeat bottom left;
  position: absolute;
  top: -40px;
  right: 1rem;
  display: inline-flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  font-size: 20px;
}
.box-servizio.ricerca {
  right: 324px;
  background: url(/media/box-servizio-ricerca.png) no-repeat bottom right;
}
/*.box-servizio h5 {
  margin-top: 3rem;
}*/
.box-servizio .btn {
  position: absolute;
  bottom: -17.5px;
  font-size: 14px;
  border-radius: 0;
  width: 140px;
  height: 35px;
}
@media (max-width: 992px) {
  #cnt-servizi {
    margin-bottom: 40%;
    min-height: auto;
  }
  #cnt-servizi h2 {
    margin-bottom: 2rem;
  }
}
@media (max-width: 768px) {
  #cnt-servizi {
    margin-bottom: 5%;
  }
  .box-servizio {
    position: relative !important;
    right: inherit !important;
  }
}
#blocco-ricerca-strutture #cnt-servizi .box-servizio.ricerca {
  width: 100%;
  position: relative;
  top: initial;
  right: inherit;
  background: #F0F0F0;
  clip-path: polygon(25% 0%, 100% 0%, 75% 100%, 0% 100%);
  display: flex;
  flex-direction: row;
}
@media (max-width: 768px) {
  #blocco-ricerca-strutture #cnt-servizi .box-servizio.ricerca {
    flex-direction: column;
  }
  #blocco-ricerca-strutture #cnt-servizi .box-servizio.ricerca .btn {
    margin-top: 1rem;
  }
  #blocco-ricerca-strutture #cnt-servizi img {
    left: 0 !important;
  }
}
#blocco-ricerca-strutture #cnt-servizi .box-servizio.ricerca .btn {
  position: relative;
  bottom: initial;
}
@media (max-width: 1200px) {
  #blocco-ricerca-strutture #cnt-servizi h2 {
    font-size: 2rem;
  }
}
#blocco-ricerca-strutture .boxguida {
  height: 270px;
  display: inline-flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  font-size: 20px;
  margin-left: 10%;
  padding-left: 13%;
  padding-top: 8%;
  background: url(/media/box-servizio-domande.png) no-repeat bottom left;
}
#blocco-ricerca-strutture #boxinfo {
  border-radius: 26px;
  padding: 50px 95px;
  background-color: #fff;
  border: 1px solid var(--primary);
}
@media (max-width: 575.98px) {
  #blocco-ricerca-strutture .boxguida {
    padding-left: 0;
    justify-content: flex-end;
  }
  #blocco-ricerca-strutture #boxinfo {
    padding: 2rem;
  }
}
#link-utili {
  margin-top: 35px;
  margin-bottom: 30px;
}
#link-utili p {
  display: inline-flex;
  min-width: 164px;
  height: 20px;
  margin-right: 25px;
}
#link-utili p a {
  color: #ffffff;
  background-color: var(--primary);
  border-color: var(--primary);
  border-radius: 80px;
  font-size: 12px;
  width: 100%;
  text-align: center;
  text-transform: uppercase;
}